




/*
     FILE ARCHIVED ON 7:49:05 feb. 10, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:28:02 dec. 4, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body	      {	background: 	#707070;
		// background: 	#707070; asdasdas asf 
		margin-left: 	0px;
		margin-right: 	0px;
		margin-top: 	13px;
		margin-bottom: 	0px }
td.tab {	background:	#d6d3d6;
		font-family: 	'Arial';
		font-size:	14px;
		font-weight:	bold;
		vertical-align:	top;
		color:		#000000 }
td.tabsel {	background:	#bddbff;
		font-family: 	'Arial';
		font-size:	14px;
		font-weight:	bold;
		vertical-align:	top;
		color:		#000000 }

td.tabtest {	background:	#d6d3d6;
		font-family: 	'Arial';
		font-size:	14px;
		font-weight:	bold;
		vertical-align:	top;
		background-image:	url(/web/20050210074905/http://www.sports-mc.dk/beeblebrox/gfx/tabback3.gif);
		background-repeat: repeat-x;
		text-decoration:	none;
		color:		#000000 }

td.diysc2 {	background-image:	url(/web/20050210074905/http://www.sports-mc.dk/beeblebrox/gfx/201/format_bg.gif);
			background-repeat: no-repeat }

td.notabs {	vertical-align:	bottom;
		text-align: right;
		background-image:	url(/web/20050210074905/http://www.sports-mc.dk/beeblebrox/gfx/tabback2.gif);
		background-repeat: repeat-x;
		color:		#000000 }
		
a.menu:link {	background:	#bddbff;
		font-family: 	'Arial';
		font-size:	11px;
		font-weight:	bold;
		color:		#000000;
		text-decoration:	none }
a.menu:visited {text-decoration:	none;
				color:		#000000 }
a.menu:hover {	color:		#0040c8 }


a.tabs:link {	background:	#d6d3d6;
		font-family: 	'Arial';
		font-size:	14px;
		font-weight:	bold;
		color:		#000000;
		text-decoration:	none }
a.tabs:visited {text-decoration:	none;
				color:		#000000 }
a.tabs:hover {	color:		#0040c8 }
font.tabs {	background:	#bddbff;
		color:		#0040c8 }
td.context {	font-family: 	'Arial';
		font-size:	11px }

font.articles {	color:		#0040c8 }
a.articles:link {	color:		#000000;
			text-decoration:	none }
a.articles:visited {text-decoration:	none;
					color:		#000000 }
a.articles:hover {	color:		#0040c8 }

td.tabtestsel {	background:	#bddbff;
		font-family: 	'Arial';
		font-size:	14px;
		font-weight:	bold;
		background-image:	url(/web/20050210074905/http://www.sports-mc.dk/beeblebrox/gfx/tabback4.gif);
		background-repeat: repeat-x;
		color:		#000000 }
img.tabtest {	vertical-align:	middle }
img.tabtest2 {	vertical-align:	top }
font.tabtest {	vertical-align:	middle }


font.title {	font-family: 	'Verdana';
				font-size:		19px;
				font-weight:	bold;
				display:		inline;
				position:		relative;
				top:			4px;
				color:			#484848 }

font.teaser {	font-family: 	'Verdana';
				font-size:		9pt;
				font-weight:	bold;
				display:		inline;
				position:		relative;
				top:			12px;
				color:			#303030 }

font.section {	font-family: 	'Verdana';
				font-size:		17px;
				font-weight:	bold;
				color:			#484848 }

font.section2 {	font-family: 	'Verdana';
				font-size:		14px;
				font-weight:	bold;
				color:			#303030 }

form.diysc {	font-family: 	'Arial';
				font-size:		12px;
				color:			#000000 }
select.diysc {	font-size:		11px }
input.diysc {	font-size:		11px;
				text-align:		right }
td.diysc {		font-size:		12px }
td.diyscsm {	font-family: 	'Arial';
				font-size:		10px }
select.diyscsm {	font-family: 	'Arial';
					font-size:		9px }
input.diyscsm {	font-family: 	'Arial';
					font-size:		14px }
font.diyscsm {	font-family: 	'Arial';
					font-size:		9px }

td.menu {	background:	#bddbff;
		font-family: 	'Arial';
		font-size:	11px;
		font-weight:	bold;
		vertical-align:	top;
		color:		#000000 }


td.body {	font-family: 	'Verdana';
		font-size:	12px;
				position:		relative;
		background:	#ffffff;
		color:		#181818 }

font.italics	{	font-style:	italic;
					color:		#282828 }
font.registry	{	font-family:	'Courier New';
					font-size:	11px }

td.hdrbig {	font-family: 	'Verdana';
		font-size:	17pt;
		font-weight:	bold;
		background:	#e8ecec;
		color:		#585858 }

td.hdrmed {	font-family: 	'Verdana';
		font-size:	10pt;
		font-weight:	bold;
		background:	#e8ecec;
		color:		#484848 }

font.hdrsml {	font-family: 	'Verdana';
		font-size: 	8pt;
		font-weight:	bold;
		background: 	#ffffff;
		color: 		#303030 }
